.art-registra
{
  position: relative;
  height: 873px;
  z-index: 1;
}
.art-registra-gruppo1
{
  position:absolute;
  margin-top:10px;
  margin-left:50px;
  width: 620px;  
  height: 51px;
  background-image:url(img/Home/testata/testata_libera.png);
  background-repeat:no-repeat;
}
.art-registra-gruppo2
{
  position:relative;
  margin-left:0px;
  width: 620px;  
  height: 51px;
  background-image:url(img/Home/testata/testata_libera.png);
  background-repeat:no-repeat;
}
.art-registra-categorie
{
  position:absolute;
  margin-top:10px;
  margin-left:700px;
  width: 250px;  
  height: 51px;
  background-image:url(img/Home/testata/testata_libera.png);
  background-repeat:no-repeat;
}
.art-registra-riquadro-categorie
{	
  position:absolute;
  margin-top:20px;
  margin-left:5px;
  z-index:10;
}

.art-registra-sfondo
{
  position:absolute;
  margin-top:60px;
  margin-left:50px;
  height: 650px;
  width: 620px;
  background-image:url(img/Home/registrati/sfondo_registrazione.png);
  background-repeat:no-repeat;
  z-index: -1;
}

.art-registra-sfondo-carrello
{
  position:absolute;
  margin-top:60px;
  margin-left:50px;
  height: 650px;
  width: 620px;
  z-index: -1;
}


.art-body-registrati_body_img
{
  position:absolute;
  margin-top:0px;
  margin-left:50px;
  height: 380px;
  width: 900px;
  background-image:url(img/registrati/sfondo_registrati.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.testo_campo_250
{
width: 250px; 
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:12px; 
color:#242424; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}
.testo_campo_180_lock
{
width: 180px; 
border-width: 0px; 
border-style:none; 
border-color: trasparent;
background:none;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:12px; 
color:#FF0000; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}

.testo_campo_180
{
width: 180px; 
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:12px; 
color:#242424; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}

.testo_campo_150
{
width: 180px; 
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:12px; 
color:#242424; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}

.testo_campo_50
{
width: 50px; 
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:11px; 
color:#242424; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}
.testo_campo_70
{
width: 70px; 
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:11px; 
color:#242424; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}
.testo_campo_20
{
width: 20px;
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:11px; 
color:#242424; 
font-weight:300;
line-height: 15px;
text-align:center;
vertical-align:middle;
cursor:pointer;
}
.testo_privacy
{
width: 890px;
height: 350px;
border-width: 1px; 
border-style:solid; 
border-color:#ffffff;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:13px; 
color:#555555; 
font-weight:300; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}
.testo_privacy_bold
{
width: 890px;
height: 350px;
border-width: 1px; 
border-style:solid; 
border-color:#ffffff;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:13px; 
color:#555555; 
font-weight:800; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none; 
cursor:auto;
}
.testo_campo_50_qta
{
width: 50px; 
border-width: 1px; 
border-style:solid; 
border-color:#000000;
font-family: "Lucida Sans", arial, sans-serif; 
font-size:18px; 
color:#fc0303; 
font-weight:800; 
font-size-adjust:inherit; 
font-stretch:narrower; 
line-height: 19px;; 
letter-spacing: -0,1px;
word-spacing: 0em; 
text-decoration:none;
text-align:center;
cursor:auto;
}


#registrati_btn {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/registrati.gif);
background-repeat:no-repeat;
}
#registrati_btn:hover {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/registrati_rollover.gif);
background-repeat:no-repeat;
}

#aggiorna_btn {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/invia.gif);
background-repeat:no-repeat;
}
#aggiorna_btn:hover {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/invia_rollover.gif);
background-repeat:no-repeat;
}

#accedi_btn {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/accedi.gif);
background-repeat:no-repeat;
}
#accedi_btn:hover {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/accedi_rollover.gif);
background-repeat:no-repeat;
}
#invia_btn {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/invia.gif);
background-repeat:no-repeat;
}
#invia_btn:hover {
position: relative;
top: 0px;
left: 0px;
width: 73px;
height: 28px;
background-image:url(img/Home/registrati/invia_rollover.gif);
background-repeat:no-repeat;
}

.art-registra-rimborso
{
  position:absolute;
  margin-top:300px;
  margin-left:700px;
  width: 250px;  
  height: 51px;
}